CREATE TABLE fnd_evb_dictionary_attr_usage (
    FACT_ID              NUMBER(18, 0),
    ATTRIBUTE_NAME       VARCHAR2(400),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    FACT_ID              NUMBER(18, 0),
    ATTRIBUTE_NAME       VARCHAR2(400),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CONSTRAINT pk_fnd_evb_dictionary_attr_usage PRIMARY KEY (FACT_ID, ATTRIBUTE_NAME, FACT_ID, ATTRIBUTE_NAME)
);
